## pango1.0 1.30.1

=== debian/changelog ===
pango1.0 (1.30.1-0ubuntu3) quantal; urgency=low

  * debian/patches/00git_memory_leak.patch:
    - Fix memory leak (LP: #837145)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 14 Jun 2012 13:10:17 +1200

pango1.0 (1.30.1-0ubuntu2) quantal; urgency=low

  * debian/patches/00git_missing_prototype.patch:
    - Add missing prototype

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 08 Jun 2012 15:09:11 +1200

pango1.0 (1.30.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.3
  * debian/libpango1.0-0.symbols:
    - Updated
  * debian/watch:
    - Watch for .xz releases

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 08 Jun 2012 14:23:36 +1200

pango1.0 (1.30.0-0ubuntu4) quantal; urgency=low

  * debian/patches/git_thai_zero_width_spaces.patch:
    - correctly handle zero width spaces in thai (lp: #986008)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 May 2012 18:02:05 +0200
