=== debian/control ===
Source: pango1.0
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8.1.3),
               cdbs (>= 0.4.93),
               gnome-pkg-tools (>= 0.11),
               autotools-dev,
               dh-autoreconf,
               gtk-doc-tools,
               perl,
               libfreetype6-dev (>= 2.1.7),
               libx11-dev (>= 2:1.3.3-2),
               libxrender-dev (>= 1:0.9.0.2-2),
               libxt-dev,
               libglib2.0-dev (>= 2.31.0),
               pkg-config,
               libxft-dev (>= 2.1.14-2),
               libfontconfig1-dev (>= 2.5.0),
               libcairo2-dev (>= 1.8.10-3),
               libthai-dev (>= 0.1.9),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.5),
               gir1.2-glib-2.0,
               gir1.2-freedesktop
Build-Depends-Indep: libglib2.0-doc
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/pango1.0
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0

Package: libpango1.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fontconfig (>= 2.1.91)
Suggests: ttf-baekmuk,
          ttf-arphic-gbsn00lp,
          ttf-arphic-bsmi00lp,
          ttf-arphic-gkai00mp,
          ttf-arphic-bkai00mp
Breaks: plymouth (<< 0.8.2-2ubuntu19)
Conflicts: pango-libthai
Provides: pango1.0-multiarch-modver-1.6.0
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Layout and rendering of internationalized text
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the shared libraries.

Package: libpango1.0-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Provides: pango1.0-multiarch-modver-1.6.0
Description: Layout and rendering of internationalized text - minimal runtime
 This is a udeb, or a microdeb, for the debian-installer.
 .
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the minimal runtime library needed by the Debian
 installer.

Package: libpango1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpango1.0-0 (= ${binary:Version}),
         gir1.2-pango-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24.0),
         libfreetype6-dev (>= 2.1.3),
         libx11-dev,
         libxrender-dev,
         pkg-config,
         libxft-dev,
         libfontconfig1-dev (>= 2.1.91),
         libcairo2-dev (>= 1.8.2-2)
Suggests: libpango1.0-doc,
          imagemagick
Recommends: debhelper
Replaces: gir-repository-dev,
          gobject-introspection-repository
Description: Development files for the Pango
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the header files and some files needed for development
 with Pango.

Package: libpango1.0-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libpango1.0-0 (= ${binary:Version})
Multi-Arch: same
Description: Pango library and debugging symbols
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the debugging symbols. Most people will not need this
 package.

Package: libpango1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         lynx | www-browser
Recommends: libglib2.0-doc
Multi-Arch: foreign
Description: Documentation files for the Pango
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the HTML documentation for the Pango in
 /usr/share/doc/libpango1.0-doc/ .

Package: gir1.2-pango-1.0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Replaces: gir1.0-gtk-2.0 (<< 2.22),
          gir1.0-pango-1.0,
          gobject-introspection-repository
Conflicts: gir1.0-pango-1.0
Description: Layout and rendering of internationalized text - gir bindings
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
