## pango1.0 1.32.5

=== debian/changelog ===
pango1.0 (1.32.5-0ubuntu1) raring; urgency=medium

  * New upstream release; several changes from Rico Tzschichholz - thanks!
  * debian/control:
    - Add build-depend on libharfbuzz-dev (>= 0.9.9)
    - Bump build-depend on libfonconfig1-dev (>= 2.5.0)
  * debian/libpango1.0-0.symbols:
    - Updated
  * debian/patches:
    - 00git_*.patch, dropped, they are upstream
    - 10_scan-module-files-in-dirs.patch,
      11_module-files-append-module-files-d.patch. refeshed
    - readd-pangox.patch, Readd libpangox library to temporarily
      preserve backwards compat
    - 0001-Link-basicfc-module-to-HarfBuzz.patch: Add, git backport to link
      correctly against harfbuzz.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 21 Feb 2013 17:58:07 +0000

pango1.0 (1.30.1-1) experimental; urgency=low

  * New upstream bug fix release.
  * debian/libpango1.0-0.symbols: Add new symbol from this release.
  * Grab a few fixes from upstream (via Ubuntu package, thanks Robert Ancell):
    - 00git_missing_prototype.patch: Add missing method prototype.
    - 00git_memory_leak.patch: Fix memory leak (LP: #837145)
    - 00git_thai_zero_width_spaces.patch: correctly handle zero width spaces
      in Thai (LP: #986008)
  * Add debian/tests: Simple compile/link/run autopkg test. Thanks to Rafał
    Cieślak! (LP: #1073637)
  * debian/control.in: Set Vcs-* to experimental branch.

 -- Martin Pitt <mpitt@debian.org>  Mon, 12 Nov 2012 13:23:16 +0100

pango1.0 (1.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track stable releases again.
  * Refreshed and updated patches.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 22:00:53 +0200
