=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                gnome-pkg-tools (>= 0.11),
@@ -12,6 +12,7 @@
                gtk-doc-tools,
                perl,
                libfreetype6-dev (>= 2.1.7),
+               libharfbuzz-dev (>= 0.9.9),
                libx11-dev (>= 2:1.3.3-2),
                libxrender-dev (>= 1:0.9.0.2-2),
                libxt-dev,
@@ -22,27 +23,25 @@
                libcairo2-dev (>= 1.8.10-3),
                libthai-dev (>= 0.1.9),
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.5),
-               gir1.2-glib-2.0,
-               gir1.2-freedesktop
+               libgirepository1.0-dev (>= 0.9.5)
 Build-Depends-Indep: libglib2.0-doc
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/pango1.0
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/experimental/pango1.0
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/pango1.0
+XS-Testsuite: autopkgtest
 
 Package: libpango1.0-0
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         fontconfig (>= 2.1.91)
+         fontconfig (>= 2.5.0)
 Suggests: ttf-baekmuk,
           ttf-arphic-gbsn00lp,
           ttf-arphic-bsmi00lp,
           ttf-arphic-gkai00mp,
           ttf-arphic-bkai00mp
-Breaks: plymouth (<< 0.8.2-2ubuntu19)
-Conflicts: pango-libthai
-Provides: pango1.0-multiarch-modver-1.6.0
+Breaks: plymouth (<< 0.8.3-19)
+Provides: pango1.0-multiarch-modver-1.8.0
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
@@ -67,7 +66,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Provides: pango1.0-multiarch-modver-1.6.0
+Provides: pango1.0-multiarch-modver-1.8.0
 Description: Layout and rendering of internationalized text - minimal runtime
  This is a udeb, or a microdeb, for the debian-installer.
  .
@@ -92,14 +91,15 @@
          ${shlibs:Depends},
          libpango1.0-0 (= ${binary:Version}),
          gir1.2-pango-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24.0),
-         libfreetype6-dev (>= 2.1.3),
+         libglib2.0-dev (>= 2.31.0),
+         libfreetype6-dev,
+         libharfbuzz-dev (>= 0.9.9),
          libx11-dev,
          libxrender-dev,
          pkg-config,
          libxft-dev,
-         libfontconfig1-dev (>= 2.1.91),
-         libcairo2-dev (>= 1.8.2-2)
+         libfontconfig1-dev (>= 2.5.0),
+         libcairo2-dev
 Suggests: libpango1.0-doc,
           imagemagick
 Recommends: debhelper
@@ -128,7 +128,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          libpango1.0-0 (= ${binary:Version})
-Multi-Arch: same
 Description: Pango library and debugging symbols
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -171,6 +170,7 @@
  /usr/share/doc/libpango1.0-doc/ .
 
 Package: gir1.2-pango-1.0
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
