## pango1.0 1.36.3

=== debian/changelog ===
pango1.0 (1.36.3-1ubuntu1.1) trusty; urgency=medium

  * Move the versioned conflicts with plymouth from the libpango-1.0-0
    package to the libpango1.0-0 package which actually contained the files
    in precise.  LP: #1335017.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Jul 2014 21:50:32 -0700

pango1.0 (1.36.3-1ubuntu1) trusty; urgency=medium

  * Merge with Debian, remaining change:
    - Add a versioned conflicts on old versions of plymouth whose initramfs
      hook tries to find pango modules. The Debian version of this change
      uses Breaks which is insufficient, and doesn't match the version of
      the plymouth package that supports the new path in Ubuntu.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Mar 2014 18:19:30 +0000

pango1.0 (1.36.3-1) unstable; urgency=medium

  * Add xauth test-dep, needed for xvfb-run
  * New upstream release
    - Fix builddir != srdir builds
      + Drop 0001-Fix-tests-for-builddir-srcdir-by-setting-G_TEST_-SRC.patch,
        which was a cherry-pick of this fix.
    - Avoid a crash when FT_Face is NULL
    - Update pango_color_parse docs

 -- Iain Lane <laney@debian.org>  Thu, 20 Mar 2014 18:01:45 +0000

pango1.0 (1.36.2-2ubuntu1) trusty; urgency=medium

  * Resynchronise on Debian, remaining change:
    - Add a versioned conflicts on old versions of plymouth whose initramfs
      hook tries to find pango modules. The Debian version of this change
      uses Breaks which is insufficient, and doesn't match the version of
      the plymouth package that supports the new path in Ubuntu.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 05 Mar 2014 10:08:08 +0000

pango1.0 (1.36.2-2) unstable; urgency=medium

  * Copyright cleanups (thanks Thorsten Alteholz)
    + harfbuzz isn't shipped here any more; remove mention of it
    + mini-fribidi is LGPL-2.1+
    + test/GraphemeBreakTest.txt is under the "Unicode License" (see package
      unicode-data).

 -- Iain Lane <laney@debian.org>  Mon, 24 Feb 2014 12:14:07 +0000

pango1.0 (1.36.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Set VERBOSE so we get more information about test failures.
    + Enable parallel builds.

  [ Iain Lane ]
  * New upstream release 1.36.2
   + Fix a possible strtol(NULL)
   + Fix --with-included-modules
   + Fix a FPE in pango_layout_iter_get_char_extents
   + Use 96 dpi for CoreText by default
   + Handle scaling absolute font sizes
  * Bump gtk-doc build-depend to 1.15 per configure. 
  * debian/patches/0001-Fix-tests-for-builddir-srcdir-by-setting-G_TEST_-SRC.patch:
    Add new patch to fix make check causing FTBFS. (Closes: #727174)
  * Add an installed test package and a DEP-8 test to run them. 
  * Clean up build and install dirs. Thanks, Steve Langasek. 

 -- Iain Lane <laney@debian.org>  Tue, 11 Feb 2014 15:17:58 +0000

pango1.0 (1.36.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * Use Breaks instead of Conflicts since that is recommended nowadays for
    moving files between packages.
  * Use the official field for udebs: Package-Type.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update debian/libpango-1.0-0.symbols with one added symbol.

  [ Michael Biebl ]
  * Refresh patches.
  * Bump minimum required version of libcairo2-dev to >= 1.12.10 and
    libfontconfig1-dev to >= 2.10.91 to get the thread-safe version.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Oct 2013 13:45:21 +0200

pango1.0 (1.32.5-5) unstable; urgency=low

  * Upload to unstable.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-freedesktop.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 May 2013 21:53:37 +0200

pango1.0 (1.32.5-4) experimental; urgency=low

  * debian/control.in:
    + Make libpango1.0-0 arch:any and M-A:same to fix the upgrade
      path when libpango1.0-0:$arch has been installed.
      Closes: #704795, #704850.
    + Since libpango1.0-0 is arch:any now, tighten its dependencies
      on the new library packages.
    + Make libpango1.0-0 depend on libpangox-1.0-0 to keep backwards
      compatibility with packages that link to libpangox-1.0.so.0
      and depend on libpango1.0-0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 09 Apr 2013 20:59:29 +0200

pango1.0 (1.32.5-3) experimental; urgency=low

  * debian/control.in:
    + Add missing breaks/replaces.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 29 Mar 2013 13:42:58 +0100

pango1.0 (1.32.5-2) experimental; urgency=low

  * debian/libpango1.0-0.install.opt,
    debian/rules:
    - We don't have an optimized flavor anymore.
  * debian/rules:
    - Pass -V without a version to dh_makeshlibs. We have symbol files
      for fine-grained versioning, and for shlibs this avoids problems
      if the version is not updated.
  * debian/control.in,
    debian/rules,
    debian/libpango*.symbols,
    debian/libpango*.install.in:
    - Split libpango in several packages, one per shared library. Keep
      libpango1.0-0 as a transitional package that depends on all the
      other packages to keep backwards compatibility. libpango1.0-0 will
      also grow a dependency on libpangox-1.0-0 once that package lands
      in the archive, as libpangox-1.0.so was previously shipped in
      libpango1.0-0 but is not shipped as part of pango1.0 anymore.
  * debian/libpango-1.0-0.install.in,
    debian/rules:
    - Make the pango modules be included in the shared libraries.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 22:43:51 +0100

pango1.0 (1.32.5-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
    - bump glib build-dependency to >= 2.33.12 according to configure.ac
    - add build-dependency on libharfbuzz-dev (>= 0.9.9-1)
  * Drop patches from upstream, now part of release:
    - 00git_memory_leak.patch
    - 00git_missing_prototype.patch
    - 00git_thai_zero_width_spaces.patch
  * Update patches to apply:

