=== debian/control ===
--- 
+++ 
@@ -3,44 +3,75 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                gnome-pkg-tools (>= 0.11),
                autotools-dev,
                dh-autoreconf,
-               gtk-doc-tools,
+               gtk-doc-tools (>= 1.15),
                perl,
                libfreetype6-dev (>= 2.1.7),
-               libharfbuzz-dev (>= 0.9.9),
                libx11-dev (>= 2:1.3.3-2),
                libxrender-dev (>= 1:0.9.0.2-2),
                libxt-dev,
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.34.0),
                pkg-config,
                libxft-dev (>= 2.1.14-2),
-               libfontconfig1-dev (>= 2.5.0),
-               libcairo2-dev (>= 1.8.10-3),
+               libfontconfig1-dev (>= 2.10.91),
+               libcairo2-dev (>= 1.12.10),
                libthai-dev (>= 0.1.9),
+               libharfbuzz-dev (>= 0.9.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.5)
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/experimental/pango1.0
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/pango1.0
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pango1.0
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0
 XS-Testsuite: autopkgtest
 
 Package: libpango1.0-0
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         fontconfig (>= 2.5.0)
+Section: oldlibs
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libpango-1.0-0 (= ${binary:Version}),
+         libpangocairo-1.0-0 (= ${binary:Version}),
+         libpangoxft-1.0-0 (= ${binary:Version}),
+         libpangoft2-1.0-0 (= ${binary:Version}),
+         libpangox-1.0-0 (>= 0.0.2-2~)
+Conflicts: plymouth (<< 0.8.8-0ubuntu7)
+Provides: pango1.0-multiarch-modver-1.8.0
+Multi-Arch: same
+Description: Layout and rendering of internationalized text
+ Pango is a library for layout and rendering of text, with an emphasis
+ on internationalization. Pango can be used anywhere that text layout is
+ needed. however, most of the work on Pango-1.0 was done using the GTK+
+ widget toolkit as a test platform. Pango forms the core of text and
+ font handling for GTK+-2.0.
+ .
+ Pango is designed to be modular; the core Pango layout can be used with
+ four different font backends:
+  - Core X windowing system fonts
+  - Client-side fonts on X using the Xft library
+  - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends
+ .
+ This is a transitional package.
+
+Package: libpango-1.0-0
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         fontconfig (>= 2.1.91)
 Suggests: ttf-baekmuk,
           ttf-arphic-gbsn00lp,
           ttf-arphic-bsmi00lp,
           ttf-arphic-gkai00mp,
           ttf-arphic-bkai00mp
-Breaks: plymouth (<< 0.8.3-19)
+Replaces: libpango1.0-0 (<< 1.32.5-2)
+Breaks:  libpango1.0-0 (<< 1.32.5-2)
 Provides: pango1.0-multiarch-modver-1.8.0
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -60,8 +91,80 @@
  .
  This package contains the shared libraries.
 
+Package: libpangocairo-1.0-0
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libpango1.0-0 (<< 1.32.5-2)
+Replaces: libpango1.0-0 (<< 1.32.5-2)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Layout and rendering of internationalized text
+ Pango is a library for layout and rendering of text, with an emphasis
+ on internationalization. Pango can be used anywhere that text layout is
+ needed. however, most of the work on Pango-1.0 was done using the GTK+
+ widget toolkit as a test platform. Pango forms the core of text and
+ font handling for GTK+-2.0.
+ .
+ Pango is designed to be modular; the core Pango layout can be used with
+ four different font backends:
+  - Core X windowing system fonts
+  - Client-side fonts on X using the Xft library
+  - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends
+ .
+ This package contains the shared libraries.
+
+Package: libpangoxft-1.0-0
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libpango1.0-0 (<< 1.32.5-2)
+Replaces: libpango1.0-0 (<< 1.32.5-2)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Layout and rendering of internationalized text
+ Pango is a library for layout and rendering of text, with an emphasis
+ on internationalization. Pango can be used anywhere that text layout is
+ needed. however, most of the work on Pango-1.0 was done using the GTK+
+ widget toolkit as a test platform. Pango forms the core of text and
+ font handling for GTK+-2.0.
+ .
+ Pango is designed to be modular; the core Pango layout can be used with
+ four different font backends:
+  - Core X windowing system fonts
+  - Client-side fonts on X using the Xft library
+  - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends
+ .
+ This package contains the shared libraries.
+
+Package: libpangoft2-1.0-0
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libpango1.0-0 (<< 1.32.5-2)
+Replaces: libpango1.0-0 (<< 1.32.5-2)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Layout and rendering of internationalized text
+ Pango is a library for layout and rendering of text, with an emphasis
+ on internationalization. Pango can be used anywhere that text layout is
+ needed. however, most of the work on Pango-1.0 was done using the GTK+
+ widget toolkit as a test platform. Pango forms the core of text and
+ font handling for GTK+-2.0.
+ .
+ Pango is designed to be modular; the core Pango layout can be used with
+ four different font backends:
+  - Core X windowing system fonts
+  - Client-side fonts on X using the Xft library
+  - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends
+ .
+ This package contains the shared libraries.
+
 Package: libpango1.0-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends: ${misc:Depends},
@@ -89,17 +192,20 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libpango1.0-0 (= ${binary:Version}),
+         libpango-1.0-0 (= ${binary:Version}),
+         libpangocairo-1.0-0 (= ${binary:Version}),
+         libpangoft2-1.0-0 (= ${binary:Version}),
+         libpangoxft-1.0-0 (= ${binary:Version}),
          gir1.2-pango-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.31.0),
+         libglib2.0-dev (>= 2.34.0),
          libfreetype6-dev,
-         libharfbuzz-dev (>= 0.9.9),
          libx11-dev,
          libxrender-dev,
          pkg-config,
          libxft-dev,
-         libfontconfig1-dev (>= 2.5.0),
-         libcairo2-dev
+         libfontconfig1-dev (>= 2.10.91),
+         libharfbuzz-dev (>= 0.9.9),
+         libcairo2-dev (>= 1.12.10)
 Suggests: libpango1.0-doc,
           imagemagick
 Recommends: debhelper
@@ -127,7 +233,10 @@
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
-         libpango1.0-0 (= ${binary:Version})
+         libpango-1.0-0 (= ${binary:Version}) |
+         libpangocairo-1.0-0 (= ${binary:Version}) |
+         libpangoft2-1.0-0 (= ${binary:Version}) |
+         libpangoxft-1.0-0 (= ${binary:Version})
 Description: Pango library and debugging symbols
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -195,3 +304,4 @@
  .
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
+
