## pango1.0 1.36.8

=== debian/changelog ===
pango1.0 (1.36.8-3) unstable; urgency=medium

  * debian/control{,.in}: The testsuite depends on Cantarell. Fixes DEP8 test
    failure.

 -- Iain Lane <laney@debian.org>  Tue, 18 Nov 2014 16:39:59 +0000

pango1.0 (1.36.8-2) unstable; urgency=medium

  * Drop Multi-Arch: same for libpango1.0-dev. The libpango1.0-dev package
    ships architecture specific binaries in /usr/bin. While those binaries
    could eventually be split off into a separate binary package, we just
    revert the change for now and defer it until there is actual need for it.
    (Closes: #763851)

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Oct 2014 01:20:45 +0200

pango1.0 (1.36.8-1) unstable; urgency=medium

  * New upstream release.
  * Install typelib files into multiarch paths now that gobject-introspection
    supports multiarch.
  * Mark gir and dev packages as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Oct 2014 17:36:14 +0200

pango1.0 (1.36.7-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency on fonts-cantarell to avoid test failure.
    - We rely on gnome-core pulling this in for us in normal operations.
  * Run wrap-and-sort

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 09:57:33 -0700

pango1.0 (1.36.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update install path for installed-tests.
  * Bump Standards-Version to 3.9.5.
  * Drop Suggests ttf-baekmuk and ttf-arphic-*. Those font packages have been
    renamed in the mean time and nobody seems to remember why they were added
    in the first place. (Closes: #741672, #711292)

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Aug 2014 18:46:55 +0200
