=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
+               debhelper (>= 8.1.3),
+               dh-autoreconf,
+               fonts-cantarell,
                gnome-pkg-tools (>= 0.11),
-               autotools-dev,
-               dh-autoreconf,
+               gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.15),
-               perl,
+               libcairo2-dev (>= 1.12.10),
+               libfontconfig1-dev (>= 2.10.91),
                libfreetype6-dev (>= 2.1.7),
+               libgirepository1.0-dev (>= 0.9.5),
+               libglib2.0-dev (>= 2.34.0),
+               libharfbuzz-dev (>= 0.9.9),
+               libthai-dev (>= 0.1.9),
                libx11-dev (>= 2:1.3.3-2),
+               libxft-dev (>= 2.1.14-2),
                libxrender-dev (>= 1:0.9.0.2-2),
                libxt-dev,
-               libglib2.0-dev (>= 2.34.0),
-               pkg-config,
-               libxft-dev (>= 2.1.14-2),
-               libfontconfig1-dev (>= 2.10.91),
-               libcairo2-dev (>= 1.12.10),
-               libthai-dev (>= 0.1.9),
-               libharfbuzz-dev (>= 0.9.9),
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.5)
+               perl,
+               pkg-config
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pango1.0
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0
 XS-Testsuite: autopkgtest
@@ -34,14 +34,13 @@
 Section: oldlibs
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libpango-1.0-0 (= ${binary:Version}),
+Depends: libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
+         libpangoft2-1.0-0 (= ${binary:Version}),
+         libpangox-1.0-0 (>= 0.0.2-2~),
          libpangoxft-1.0-0 (= ${binary:Version}),
-         libpangoft2-1.0-0 (= ${binary:Version}),
-         libpangox-1.0-0 (>= 0.0.2-2~)
-Conflicts: plymouth (<< 0.8.8-0ubuntu7)
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: pango1.0-multiarch-modver-1.8.0
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
@@ -62,16 +61,9 @@
 
 Package: libpango-1.0-0
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         fontconfig (>= 2.1.91)
-Suggests: ttf-baekmuk,
-          ttf-arphic-gbsn00lp,
-          ttf-arphic-bsmi00lp,
-          ttf-arphic-gkai00mp,
-          ttf-arphic-bkai00mp
-Replaces: libpango1.0-0 (<< 1.32.5-2)
-Breaks:  libpango1.0-0 (<< 1.32.5-2)
+Depends: fontconfig (>= 2.1.91), ${misc:Depends}, ${shlibs:Depends}
+Replaces: libpango1.0-0 (<< 1.32.5-2)
+Breaks: libpango1.0-0 (<< 1.32.5-2), plymouth (<< 0.8.3-19)
 Provides: pango1.0-multiarch-modver-1.8.0
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -93,8 +85,7 @@
 
 Package: libpangocairo-1.0-0
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libpango1.0-0 (<< 1.32.5-2)
 Replaces: libpango1.0-0 (<< 1.32.5-2)
 Pre-Depends: ${misc:Pre-Depends}
@@ -117,8 +108,7 @@
 
 Package: libpangoxft-1.0-0
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libpango1.0-0 (<< 1.32.5-2)
 Replaces: libpango1.0-0 (<< 1.32.5-2)
 Pre-Depends: ${misc:Pre-Depends}
@@ -141,8 +131,7 @@
 
 Package: libpangoft2-1.0-0
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libpango1.0-0 (<< 1.32.5-2)
 Replaces: libpango1.0-0 (<< 1.32.5-2)
 Pre-Depends: ${misc:Pre-Depends}
@@ -167,8 +156,7 @@
 Package-Type: udeb
 Section: debian-installer
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: pango1.0-multiarch-modver-1.8.0
 Description: Layout and rendering of internationalized text - minimal runtime
  This is a udeb, or a microdeb, for the debian-installer.
@@ -190,27 +178,25 @@
 Package: libpango1.0-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: gir1.2-pango-1.0 (= ${binary:Version}),
+         libcairo2-dev (>= 1.12.10),
+         libfontconfig1-dev (>= 2.10.91),
+         libfreetype6-dev,
+         libglib2.0-dev (>= 2.34.0),
+         libharfbuzz-dev (>= 0.9.9),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
          libpangoft2-1.0-0 (= ${binary:Version}),
          libpangoxft-1.0-0 (= ${binary:Version}),
-         gir1.2-pango-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.34.0),
-         libfreetype6-dev,
          libx11-dev,
+         libxft-dev,
          libxrender-dev,
          pkg-config,
-         libxft-dev,
-         libfontconfig1-dev (>= 2.10.91),
-         libharfbuzz-dev (>= 0.9.9),
-         libcairo2-dev (>= 1.12.10)
-Suggests: libpango1.0-doc,
-          imagemagick
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: imagemagick, libpango1.0-doc
 Recommends: debhelper
-Replaces: gir-repository-dev,
-          gobject-introspection-repository
+Replaces: gir-repository-dev, gobject-introspection-repository
 Description: Development files for the Pango
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -232,11 +218,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         libpango-1.0-0 (= ${binary:Version}) |
-         libpangocairo-1.0-0 (= ${binary:Version}) |
-         libpangoft2-1.0-0 (= ${binary:Version}) |
-         libpangoxft-1.0-0 (= ${binary:Version})
+Depends: libpango-1.0-0 (= ${binary:Version}) | libpangocairo-1.0-0 (= ${binary:Version}) | libpangoft2-1.0-0 (= ${binary:Version}) | libpangoxft-1.0-0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: Pango library and debugging symbols
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -257,8 +240,7 @@
 Package: libpango1.0-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-         lynx | www-browser
+Depends: lynx | www-browser, ${misc:Depends}
 Recommends: libglib2.0-doc
 Multi-Arch: foreign
 Description: Documentation files for the Pango
@@ -281,13 +263,12 @@
 Package: gir1.2-pango-1.0
 Section: introspection
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Replaces: gir1.0-gtk-2.0 (<< 2.22),
           gir1.0-pango-1.0,
           gobject-introspection-repository
 Conflicts: gir1.0-pango-1.0
+Multi-Arch: same
 Description: Layout and rendering of internationalized text - gir bindings
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -305,3 +286,9 @@
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
 
+Package: pango1.0-tests
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, fonts-cantarell
+Pre-Depends: ${misc:Pre-Depends}
+Description: Layout and rendering of internationalized text - installed tests
+ Pango is a library for layout and rendering of text, with an emphasis
